## linux-meta-raspi 5.4.0.1007.7

=== debian/changelog ===
linux-meta-raspi (5.4.0.1007.7) focal; urgency=medium

  * Bump ABI 5.4.0-1007

  * Miscellaneous Ubuntu changes
    - [Packaging] Rename source and flavor from 'raspi2' to 'raspi'
    - [Packaging] Add transitional packages for raspi2 upgrades

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 27 Mar 2020 16:52:18 +0100

linux-meta-raspi (5.4.0.1006.6) focal; urgency=medium

  * Empty entry.

 -- Juerg Haefliger <juergh@canonical.com>  Tue, 17 Mar 2020 08:54:36 +0100

linux-meta-raspi2 (5.4.0.1006.6) focal; urgency=medium

  * Bump ABI 5.4.0-1006

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 16 Mar 2020 13:00:20 +0100

linux-meta-raspi2 (5.4.0.1005.5) focal; urgency=medium

  * Bump ABI 5.4.0-1005

 -- Juerg Haefliger <juergh@canonical.com>  Tue, 10 Mar 2020 10:32:20 +0100

linux-meta-raspi2 (5.4.0.1004.4) focal; urgency=medium

  * Bump ABI 5.4.0-1004

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 28 Feb 2020 08:49:24 +0100

linux-meta-raspi2 (5.4.0.1003.3) focal; urgency=medium

  * Bump ABI 5.4.0-1003

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 21 Feb 2020 13:26:29 +0100

linux-meta-raspi2 (5.4.0.1002.2) focal; urgency=medium

  * Empty entry.

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 21 Feb 2020 13:07:47 +0100

linux-meta-raspi2-5.4 (5.4.0.1002.2) focal; urgency=medium

  * Bump ABI 5.4.0-1002

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 14 Feb 2020 14:54:11 +0100

linux-meta-raspi2-5.4 (5.4.0.1001.1) focal; urgency=medium

  * Bump ABI 5.4.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - Prevent errors when primary control files are not present

 -- Juerg Haefliger <juergh@canonical.com>  Wed, 29 Jan 2020 12:17:43 +0100

linux-meta-raspi2-5.4 (5.4.0.1000.0) focal; urgency=medium

  * Dummy entry.

 -- Juerg Haefliger <juergh@canonical.com>  Tue, 28 Jan 2020 16:58:05 +0100

linux-meta-raspi2 (5.3.0.1017.14) eoan; urgency=medium

  * Bump ABI 5.3.0-1017

 -- Manoj Iyer <manoj.iyer@canonical.com>  Wed, 15 Jan 2020 15:33:05 -0600

linux-meta-raspi2 (5.3.0.1016.13) eoan; urgency=medium

  * Bump ABI 5.3.0-1016

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 09 Jan 2020 19:02:18 -0500

linux-meta-raspi2 (5.3.0.1015.12) eoan; urgency=medium

  * Bump ABI 5.3.0-1015

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 04 Dec 2019 16:47:08 -0800

linux-meta-raspi2 (5.3.0.1014.11) eoan; urgency=medium

  * Bump ABI 5.3.0-1014

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 26 Nov 2019 12:05:34 +0100

linux-meta-raspi2 (5.3.0.1013.10) eoan; urgency=medium

  * Bump ABI 5.3.0-1013

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 20 Nov 2019 10:11:01 -0800

linux-meta-raspi2 (5.3.0.1012.9) eoan; urgency=medium

  * Bump Upload# 9

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 11 Nov 2019 10:41:58 +0100

linux-meta-raspi2 (5.3.0.1012.8) eoan; urgency=medium

  * Bump ABI 5.3.0-1012

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 07 Nov 2019 09:50:08 +0100

linux-meta-raspi2 (5.3.0.1011.7) eoan; urgency=medium

  * Bump ABI 5.3.0-1011

 -- Connor Kuehl <connor.kuehl@canonical.com>  Thu, 31 Oct 2019 17:33:19 -0700

linux-meta-raspi2 (5.3.0.1010.6) eoan; urgency=medium

  * Bump ABI 5.3.0-1010

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 29 Oct 2019 19:14:35 -0400

linux-meta-raspi2 (5.3.0.1009.5) eoan; urgency=medium

  * Bump ABI 5.3.0-1009

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 23 Oct 2019 23:26:43 -0400

linux-meta-raspi2 (5.3.0.1008.4) eoan; urgency=medium

  * Bump ABI 5.3.0-1008

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 18 Oct 2019 15:09:29 +0200

linux-meta-raspi2 (5.3.0.1007.3) eoan; urgency=medium

  * Bump ABI 5.3.0-1007

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 09 Oct 2019 16:15:03 +0200

linux-meta-raspi2 (5.3.0.1006.2) eoan; urgency=medium

  * Bump ABI 5.3.0-1006

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 01 Oct 2019 14:31:29 -0500

linux-meta-raspi2 (5.3.0.1005.1) eoan; urgency=medium

  * Bump ABI 5.3.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 25 Sep 2019 15:01:18 -0500

linux-meta-raspi2 (5.0.0.1017.14) disco; urgency=medium

  * Bump ABI 5.0.0-1017

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 12 Sep 2019 15:53:11 +0200

linux-meta-raspi2 (5.0.0.1016.13) disco; urgency=medium

  * Bump ABI 5.0.0-1016

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Sep 2019 16:43:41 +0200

linux-meta-raspi2 (5.0.0.1015.12) disco; urgency=medium

  * Bump ABI 5.0.0-1015

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 13 Aug 2019 23:14:57 -0400

linux-meta-raspi2 (5.0.0.1014.11) disco; urgency=medium

  * Bump ABI 5.0.0-1014

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 31 Jul 2019 00:10:52 -0400

linux-meta-raspi2 (5.0.0.1013.10) disco; urgency=medium

  * Bump ABI 5.0.0-1013

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 02 Jul 2019 10:44:49 -0700

linux-meta-raspi2 (5.0.0.1012.9) disco; urgency=medium

  * Bump ABI 5.0.0-1012

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 24 Jun 2019 19:06:46 +0200

linux-meta-raspi2 (5.0.0.1011.8) disco; urgency=medium

  * Bump ABI 5.0.0-1011

  * Is Vcs-Git line correct? (LP: #1824474)
    - Vcs-Git: Fix raspi2 branch checkout

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Jun 2019 14:59:50 +0200

linux-meta-raspi2 (5.0.0.1010.7) disco; urgency=medium

  * Bump ABI 5.0.0-1010

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 04 Jun 2019 15:07:10 -0300

linux-meta-raspi2 (5.0.0.1009.6) disco; urgency=medium

  * Bump ABI 5.0.0-1009

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 15 May 2019 11:16:42 -0700

linux-meta-raspi2 (5.0.0.1008.5) disco; urgency=medium

  * Bump ABI 5.0.0-1008

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 May 2019 10:18:44 +0200


