=== debian/control ===
Source: linux-meta-raspi
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
Build-Depends-Arch:
 linux-headers-5.4.0-1007-raspi
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/focal -b raspi

Package: linux-headers-raspi
Architecture: armhf arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-raspi 
Description: Raspberry Pi Linux kernel headers
 This package will always depend on the latest Raspberry Pi Linux
 kernel headers available.

Package: linux-image-raspi
Architecture: armhf arm64
Section: kernel
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-raspi, linux-firmware
Description: Raspberry Pi Linux kernel image
 This package will always depend on the latest Raspberry Pi Linux
 kernel image available.

Package: linux-tools-raspi
Architecture: armhf arm64
Section: kernel
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-raspi
Description: Raspberry Pi Linux kernel tools
 This package will always depend on the latest Raspberry Pi Linux
 kernel tools available.

Package: linux-raspi
Architecture: armhf arm64
Section: kernel
Depends: ${misc:Depends}, linux-image-raspi (= ${binary:Version}), linux-headers-raspi (= ${binary:Version})
Description: Complete Raspberry Pi Linux kernel and headers
 This package will always depend on the latest complete Raspberry Pi Linux
 kernel and headers available.

Package: linux-headers-raspi2
Architecture: armhf arm64
Section: oldlibs
Priority: optional
Depends: linux-headers-raspi
Description: Raspberry Pi Linux kernel headers (dummy transitional package)
 Transitional package for upgrades from linux-raspi2 to linux-raspi.

Package: linux-image-raspi2
Architecture: armhf arm64
Section: oldlibs
Priority: optional
Depends: linux-image-raspi
Description: Raspberry Pi Linux kernel image (dummy transitional package)
 Transitional package for upgrades from linux-raspi2 to linux-raspi.

Package: linux-tools-raspi2
Architecture: armhf arm64
Section: oldlibs
Depends: linux-tools-raspi
Description: Raspberry Pi Linux kernel tools (dummy transitional package)
 Transitional package for upgrades from linux-raspi2 to linux-raspi.

Package: linux-raspi2
Architecture: armhf arm64
Section: oldlibs
Priority: optional
Depends: linux-raspi
Description: Complete Raspberry Pi Linux kernel and headers (dummy transitional packages)
 Transitional package for upgrades from linux-raspi2 to linux-raspi.
