## linux-meta-raspi 5.4.0.1008.8

=== debian/changelog ===
linux-meta-raspi (5.4.0.1008.8) focal; urgency=medium

  * Bump ABI 5.4.0-1008

 -- Juerg Haefliger <juergh@canonical.com>  Wed, 08 Apr 2020 11:43:57 +0200
