## linux-meta-raspi 5.4.0.1091.121

=== debian/changelog ===
linux-meta-raspi (5.4.0.1091.121) focal; urgency=medium

  * Bump ABI 5.4.0-1091

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 18 Jul 2023 18:08:06 +0200

linux-meta-raspi (5.4.0.1090.120) focal; urgency=medium

  * Bump ABI 5.4.0-1090

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 14 Jul 2023 15:27:10 +0200

linux-meta-raspi (5.4.0.1089.119) focal; urgency=medium

  * Bump ABI 5.4.0-1089

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 20 Jun 2023 18:19:42 +0200

linux-meta-raspi (5.4.0.1088.118) focal; urgency=medium

  * Bump ABI 5.4.0-1088

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 08 Jun 2023 07:54:29 +0200

linux-meta-raspi (5.4.0.1087.117) focal; urgency=medium

  * Bump ABI 5.4.0-1087

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 26 May 2023 12:46:41 +0200

linux-meta-raspi (5.4.0.1086.116) focal; urgency=medium

  * Bump ABI 5.4.0-1086

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 23 May 2023 15:39:36 +0200

linux-meta-raspi (5.4.0.1085.115) focal; urgency=medium

  * Bump ABI 5.4.0-1085

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 01 May 2023 15:11:19 +0200

linux-meta-raspi (5.4.0.1084.114) focal; urgency=medium

  * Bump ABI 5.4.0-1084

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 24 Apr 2023 15:48:22 -0300

linux-meta-raspi (5.4.0.1083.113) focal; urgency=medium

  * Bump ABI 5.4.0-1083

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 30 Mar 2023 14:28:46 +0200

linux-meta-raspi (5.4.0.1082.112) focal; urgency=medium

  * Bump ABI 5.4.0-1082

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 09 Mar 2023 10:49:14 +0100

linux-meta-raspi (5.4.0.1081.111) focal; urgency=medium

  * Bump ABI 5.4.0-1081

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 13 Feb 2023 21:32:23 +0100

linux-meta-raspi (5.4.0.1080.110) focal; urgency=medium

  * Bump ABI 5.4.0-1080

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 19 Jan 2023 10:03:39 +0100

linux-meta-raspi (5.4.0.1079.109) focal; urgency=medium

  * Bump ABI 5.4.0-1079

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 18:23:46 -0300

linux-meta-raspi (5.4.0.1078.108) focal; urgency=medium

  * Bump ABI 5.4.0-1078

  * Miscellaneous Ubuntu changes
    - Ubuntu-raspi-5.4.0.1075.107

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-raspi-5.4.0.1077.107' into cranky/master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 05 Dec 2022 08:26:58 +0100

linux-meta-raspi (5.4.0.1077.107) focal; urgency=medium

  * Bump ABI 5.4.0-1077

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 24 Nov 2022 23:34:18 -0300

linux-meta-raspi (5.4.0.1075.107) focal; urgency=medium

  * Bump ABI 5.4.0-1075

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 23 Nov 2022 19:30:00 +0100

linux-meta-raspi (5.4.0.1074.106) focal; urgency=medium

  * Bump ABI 5.4.0-1074

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 04 Nov 2022 13:36:57 +0100

linux-meta-raspi (5.4.0.1073.105) focal; urgency=medium

  * Bump ABI 5.4.0-1073

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 15 Oct 2022 00:45:38 -0300

linux-meta-raspi (5.4.0.1071.104) focal; urgency=medium

  * Bump ABI 5.4.0-1071

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 26 Sep 2022 17:30:50 +0200

linux-meta-raspi (5.4.0.1070.103) focal; urgency=medium

  * Bump ABI 5.4.0-1070

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 08 Sep 2022 17:02:02 +0200

linux-meta-raspi (5.4.0.1069.102) focal; urgency=medium

  * Bump ABI 5.4.0-1069

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 18 Aug 2022 17:01:24 +0200

linux-meta-raspi (5.4.0.1068.101) focal; urgency=medium

  * Bump ABI 5.4.0-1068

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 01:56:24 -0300

linux-meta-raspi (5.4.0.1067.100) focal; urgency=medium

  * Bump ABI 5.4.0-1067

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 20 Jul 2022 12:33:52 +0200

linux-meta-raspi (5.4.0.1066.99) focal; urgency=medium

  * Bump ABI 5.4.0-1066

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 27 Jun 2022 10:18:35 +0200

linux-meta-raspi (5.4.0.1065.98) focal; urgency=medium

  * Bump ABI 5.4.0-1065

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 10:56:10 -0300

linux-meta-raspi (5.4.0.1063.97) focal; urgency=medium

  * Bump ABI 5.4.0-1063

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 30 May 2022 17:19:10 +0200

linux-meta-raspi (5.4.0.1062.96) focal; urgency=medium

  * Bump ABI 5.4.0-1062

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 19 May 2022 14:30:00 +0200

linux-meta-raspi (5.4.0.1061.95) focal; urgency=medium

  * Bump ABI 5.4.0-1061

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 13 May 2022 15:41:19 +0200

linux-meta-raspi (5.4.0.1060.94) focal; urgency=medium

  * Bump ABI 5.4.0-1060

 -- Juerg Haefliger <juergh@canonical.com>  Tue, 26 Apr 2022 10:10:32 +0200

linux-meta-raspi (5.4.0.1059.93) focal; urgency=medium

  * Bump ABI 5.4.0-1059

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Sat, 09 Apr 2022 08:49:32 +0200

linux-meta-raspi (5.4.0.1058.92) focal; urgency=medium

  * Bump ABI 5.4.0-1058

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 25 Mar 2022 13:14:39 +0100


