## linux-meta-raspi 5.4.0.1093.123

=== debian/changelog ===
linux-meta-raspi (5.4.0.1093.123) focal; urgency=medium

  * Bump ABI 5.4.0-1093

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 23 Aug 2023 15:50:22 +0200

linux-meta-raspi (5.4.0.1092.122) focal; urgency=medium

  * Bump ABI 5.4.0-1092

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 15 Aug 2023 15:57:46 +0200
