## linux-meta-raspi 5.4.0.1100.130

=== debian/changelog ===
linux-meta-raspi (5.4.0.1100.130) focal; urgency=medium

  * Bump ABI 5.4.0-1100

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 24 Nov 2023 15:42:10 +0100

linux-meta-raspi (5.4.0.1099.129) focal; urgency=medium

  * Bump ABI 5.4.0-1099

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 16 Nov 2023 16:50:51 +0100

linux-meta-raspi (5.4.0.1098.128) focal; urgency=medium

  * Bump ABI 5.4.0-1098

  * linux-tools-<flavor> should provide linux-tools (LP: #2039437)
    - [Packaging] Add Provides: linux-{cloud-,}tools

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 02 Nov 2023 22:36:40 +0100

linux-meta-raspi (5.4.0.1097.127) focal; urgency=medium

  * Bump ABI 5.4.0-1097

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 09 Oct 2023 15:49:21 +0200

linux-meta-raspi (5.4.0.1096.126) focal; urgency=medium

  * Bump ABI 5.4.0-1096

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 04 Oct 2023 13:57:01 +0200

linux-meta-raspi (5.4.0.1095.125) focal; urgency=medium

  * Bump ABI 5.4.0-1095

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 12 Sep 2023 14:01:29 +0200

linux-meta-raspi (5.4.0.1094.124) focal; urgency=medium

  * Bump ABI 5.4.0-1094

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 07 Sep 2023 12:23:21 +0200
