=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-raspi-headers-5.4.0-1093,
- linux-headers-5.4.0-1093-raspi,
+ linux-raspi-headers-5.4.0-1100,
+ linux-headers-5.4.0-1100-raspi,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-raspi/+git/focal
 
 Package: linux-headers-raspi
@@ -29,6 +29,7 @@
 Package: linux-tools-raspi
 Architecture: armhf arm64
 Section: kernel
+Provides: linux-tools
 Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-raspi
 Description: Raspberry Pi Linux kernel tools
  This package will always depend on the latest Raspberry Pi Linux
