## linux-meta-raspi 5.4.0.1102.132

=== debian/changelog ===
linux-meta-raspi (5.4.0.1102.132) focal; urgency=medium

  * Bump ABI 5.4.0-1102

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 15 Jan 2024 13:48:17 +0100

linux-meta-raspi (5.4.0.1101.131) focal; urgency=medium

  * Bump ABI 5.4.0-1101

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 12 Jan 2024 18:59:31 +0100
