## linux-meta-raspi 5.4.0.1111.141

=== debian/changelog ===
linux-meta-raspi (5.4.0.1111.141) focal; urgency=medium

  * Bump ABI 5.4.0-1111

 -- Roger Knecht <roger.knecht@canonical.com>  Wed, 12 Jun 2024 14:46:56 +0200

linux-meta-raspi (5.4.0.1110.140) focal; urgency=medium

  * Bump ABI 5.4.0-1110

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 16 May 2024 15:30:28 +0200

linux-meta-raspi (5.4.0.1109.139) focal; urgency=medium

  * Bump ABI 5.4.0-1109

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 06 May 2024 09:24:19 +0200

linux-meta-raspi (5.4.0.1108.138) focal; urgency=medium

  * Bump ABI 5.4.0-1108

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 04 Apr 2024 20:57:52 +0200

linux-meta-raspi (5.4.0.1107.137) focal; urgency=medium

  * Bump ABI 5.4.0-1107

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 04 Apr 2024 15:12:22 +0200

linux-meta-raspi (5.4.0.1106.136) focal; urgency=medium

  * Bump ABI 5.4.0-1106

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 12 Mar 2024 17:34:39 +0100

linux-meta-raspi (5.4.0.1105.135) focal; urgency=medium

  * Bump ABI 5.4.0-1105

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 11 Mar 2024 10:34:28 +0100

linux-meta-raspi (5.4.0.1104.134) focal; urgency=medium

  * Bump ABI 5.4.0-1104

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 20 Feb 2024 09:37:57 +0100

linux-meta-raspi (5.4.0.1103.133) focal; urgency=medium

  * Bump ABI 5.4.0-1103

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 09 Feb 2024 21:16:59 +0100
