## linux-meta-raspi 5.4.0.1112.142

=== debian/changelog ===
linux-meta-raspi (5.4.0.1112.142) focal; urgency=medium

  * Bump ABI 5.4.0-1112

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 03 Jul 2024 18:09:15 +0200
