## linux-meta-raspi 5.4.0.1118.148

=== debian/changelog ===
linux-meta-raspi (5.4.0.1118.148) focal; urgency=medium

  * Bump ABI 5.4.0-1118

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 01 Oct 2024 18:31:17 +0200

linux-meta-raspi (5.4.0.1117.147) focal; urgency=medium

  * Bump ABI 5.4.0-1117

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 30 Aug 2024 16:49:59 +0200

linux-meta-raspi (5.4.0.1116.146) focal; urgency=medium

  * Bump ABI 5.4.0-1116

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 12 Aug 2024 19:20:23 +0200

linux-meta-raspi (5.4.0.1115.145) focal; urgency=medium

  * Bump ABI 5.4.0-1115

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 07 Aug 2024 15:27:00 +0200

linux-meta-raspi (5.4.0.1114.144) focal; urgency=medium

  * Bump ABI 5.4.0-1114

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 16 Jul 2024 12:30:58 +0200

linux-meta-raspi (5.4.0.1113.143) focal; urgency=medium

  * Bump ABI 5.4.0-1113

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 10 Jul 2024 17:46:04 +0200
