## linux-meta-raspi 5.4.0.1121.151

=== debian/changelog ===
linux-meta-raspi (5.4.0.1121.151) focal; urgency=medium

  * Bump ABI 5.4.0-1121

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 05 Dec 2024 18:48:07 +0100

linux-meta-raspi (5.4.0.1120.150) focal; urgency=medium

  * Bump ABI 5.4.0-1120

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 13 Nov 2024 13:09:00 +0100

linux-meta-raspi (5.4.0.1119.149) focal; urgency=medium

  * Bump ABI 5.4.0-1119

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 07 Oct 2024 16:16:14 +0200
