## linux-meta-raspi 5.4.0.1129.160

=== debian/changelog ===
linux-meta-raspi (5.4.0.1129.160) focal; urgency=medium

  * Bump ABI 5.4.0-1129

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Mon, 21 Apr 2025 13:18:17 +0800

linux-meta-raspi (5.4.0.1128.159) focal; urgency=medium

  * Bump ABI 5.4.0-1128

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Wed, 16 Apr 2025 15:55:40 +0800

linux-meta-raspi (5.4.0.1127.158) focal; urgency=medium

  * Bump ABI 5.4.0-1127

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Wed, 26 Mar 2025 15:04:23 +0800

linux-meta-raspi (5.4.0.1126.157) focal; urgency=medium

  * Bump ABI 5.4.0-1126

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Fri, 21 Mar 2025 13:05:45 +0800

linux-meta-raspi (5.4.0.1125.156) focal; urgency=medium

  * Empty entry.

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Thu, 13 Mar 2025 15:12:36 +0800

linux-meta-raspi (5.4.0.1125.155) focal; urgency=medium

  * Bump ABI 5.4.0-1125

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Thu, 13 Mar 2025 10:25:33 +0800

linux-meta-raspi (5.4.0.1124.154) focal; urgency=medium

  * Bump ABI 5.4.0-1124

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Fri, 21 Feb 2025 14:41:59 +0800

linux-meta-raspi (5.4.0.1123.153) focal; urgency=medium

  * Bump ABI 5.4.0-1123

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 24 Jan 2025 21:46:53 +0300

linux-meta-raspi (5.4.0.1122.152) focal; urgency=medium

  * Bump ABI 5.4.0-1122

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 17 Jan 2025 12:57:59 +0100
