## linux-meta-raspi 5.4.0.1130.161

=== debian/changelog ===
linux-meta-raspi (5.4.0.1130.161) focal; urgency=medium

  * Bump ABI 5.4.0-1130

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Tue, 03 Jun 2025 16:52:17 +0800
