## linux-meta-raspi 5.4.0.1131.162

=== debian/changelog ===
linux-meta-raspi (5.4.0.1131.162) focal; urgency=medium

  * Bump ABI 5.4.0-1131

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 19 Jun 2025 11:10:17 +0800
