=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-raspi-headers-5.4.0-1130,
- linux-headers-5.4.0-1130-raspi,
+ linux-raspi-headers-5.4.0-1131,
+ linux-headers-5.4.0-1131-raspi,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-raspi/+git/focal
 
-Package: linux-headers-raspi
+Package: linux-headers-raspi-5.4
 Architecture: armhf arm64
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-raspi
@@ -17,7 +17,7 @@
  This package will always depend on the latest Raspberry Pi Linux
  kernel headers available.
 
-Package: linux-image-raspi
+Package: linux-image-raspi-5.4
 Architecture: armhf arm64
 Section: kernel
 Provides: ${dkms:wireguard-linux-compat-modules} ${dkms:zfs-modules}
@@ -26,7 +26,7 @@
  This package will always depend on the latest Raspberry Pi Linux
  kernel image available.
 
-Package: linux-tools-raspi
+Package: linux-tools-raspi-5.4
 Architecture: armhf arm64
 Section: kernel
 Provides: linux-tools
@@ -35,10 +35,45 @@
  This package will always depend on the latest Raspberry Pi Linux
  kernel tools available.
 
+Package: linux-raspi-5.4
+Architecture: armhf arm64
+Section: kernel
+Provides: kernel-testing--linux-raspi--full--raspi, kernel-testing--linux-raspi--full--preferred,
+Depends: ${misc:Depends}, linux-image-raspi-5.4 (= ${binary:Version}), linux-headers-raspi-5.4 (= ${binary:Version})
+Description: Complete Raspberry Pi Linux kernel and headers
+ This package will always depend on the latest complete Raspberry Pi Linux
+ kernel and headers available.
+
+Package: linux-headers-raspi
+Architecture: armhf arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-raspi
+Description: Raspberry Pi Linux kernel headers
+ This package will always depend on the latest Raspberry Pi Linux
+ kernel headers available.
+
+Package: linux-image-raspi
+Architecture: armhf arm64
+Section: kernel
+Provides: ${dkms:wireguard-linux-compat-modules} ${dkms:zfs-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-raspi, linux-firmware
+Description: Raspberry Pi Linux kernel image
+ This package will always depend on the latest Raspberry Pi Linux
+ kernel image available.
+
+Package: linux-tools-raspi
+Architecture: armhf arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-raspi
+Description: Raspberry Pi Linux kernel tools
+ This package will always depend on the latest Raspberry Pi Linux
+ kernel tools available.
+
 Package: linux-raspi
 Architecture: armhf arm64
 Section: kernel
-Provides: kernel-testing--linux-raspi--full--raspi, kernel-testing--linux-raspi--full--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-image-raspi (= ${binary:Version}), linux-headers-raspi (= ${binary:Version})
 Description: Complete Raspberry Pi Linux kernel and headers
  This package will always depend on the latest complete Raspberry Pi Linux
