## linux-meta-raspi 5.4.0.1132.163

=== debian/changelog ===
linux-meta-raspi (5.4.0.1132.163) focal; urgency=medium

  * Bump ABI 5.4.0-1132

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Thu, 17 Jul 2025 10:54:31 +0900
