## linux-meta-raspi 5.4.0.1133.164

=== debian/changelog ===
linux-meta-raspi (5.4.0.1133.164) focal; urgency=medium

  * Bump ABI 5.4.0-1133

 -- Hui Wang <hui.wang@canonical.com>  Tue, 19 Aug 2025 11:48:25 +0800
