=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-raspi-headers-5.4.0-1132,
- linux-headers-5.4.0-1132-raspi,
+ linux-raspi-headers-5.4.0-1133,
+ linux-headers-5.4.0-1133-raspi,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-raspi/+git/focal
 
 Package: linux-headers-raspi-5.4
