## linux-meta-raspi 5.4.0.1134.165

=== debian/changelog ===
linux-meta-raspi (5.4.0.1134.165) focal; urgency=medium

  * Bump ABI 5.4.0-1134

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Hui Wang <hui.wang@canonical.com>  Tue, 23 Sep 2025 08:59:29 +0800
