## linux-meta-raspi 5.4.0.1135.166

=== debian/changelog ===
linux-meta-raspi (5.4.0.1135.166) focal; urgency=medium

  * Bump ABI 5.4.0-1135

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 14 Oct 2025 16:37:46 +0200
