## linux-meta-raspi 5.4.0.1136.167

=== debian/changelog ===
linux-meta-raspi (5.4.0.1136.167) focal; urgency=medium

  * Bump ABI 5.4.0-1136

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 19 Nov 2025 21:11:44 +0100
