## linux-meta-raspi 5.8.0.1006.8

=== debian/changelog ===
linux-meta-raspi (5.8.0.1006.8) groovy; urgency=medium

  * Bump ABI 5.8.0-1006

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 16 Oct 2020 11:43:10 +0200

linux-meta-raspi (5.8.0.1005.7) groovy; urgency=medium

  * Bump ABI 5.8.0-1005

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 09 Oct 2020 21:43:01 -0500

linux-meta-raspi (5.8.0.1004.6) groovy; urgency=medium

  * Bump ABI 5.8.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 09 Oct 2020 16:11:25 +0200

linux-meta-raspi (5.8.0.1003.5) groovy; urgency=medium

  * Bump ABI 5.8.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Provide a raspi-nolpae kernel flavor (LP: #1896761)
    - Add new flavor raspi-nolpae for armhf

 -- Juerg Haefliger <juergh@canonical.com>  Tue, 06 Oct 2020 09:54:04 +0200

linux-meta-raspi (5.8.0.1002.4) groovy; urgency=medium

  * Bump ABI 5.8.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 03 Sep 2020 14:00:56 +0200

linux-meta-raspi (5.8.0.1001.3) groovy; urgency=medium

  * Bump ABI 5.8.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop the transitionals
    - [Packaging] Drop the wireguard DKMS modules

 -- Juerg Haefliger <juergh@canonical.com>  Tue, 01 Sep 2020 07:52:08 +0200

linux-meta-raspi (5.8.0.1000.0) groovy; urgency=medium

  * Dummy entry.

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 31 Aug 2020 15:38:44 +0200
